{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-nd-2024-2438036",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2438036",
  "cooperator": "Central Dakota Frontier Cooperative",
  "planted_date": "2024-05-25",
  "harvested_date": "2024-09-20",
  "population_seeds_per_acre": 26000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 39.5,
        "Milk Per Acre": 3644.0,
        "Milk Per Ton": 43134.0,
        "Beef Per Acre": 285.0,
        "Beef Per Ton": 2822.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 33.6,
        "Milk Per Acre": 3497.0,
        "Milk Per Ton": 35231.0,
        "Beef Per Acre": 255.0,
        "Beef Per Ton": 2291.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.0,
        "Milk Per Acre": 3649.0,
        "Milk Per Ton": 33945.0,
        "Beef Per Acre": 283.0,
        "Beef Per Ton": 2210.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.6,
        "Milk Per Acre": 3277.0,
        "Milk Per Ton": 27163.0,
        "Beef Per Acre": 234.0,
        "Beef Per Ton": 1825.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E095D3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.9,
        "Milk Per Acre": 3464.0,
        "Milk Per Ton": 27945.0,
        "Beef Per Acre": 246.0,
        "Beef Per Ton": 1809.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E092W5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.6,
        "Milk Per Acre": 3381.0,
        "Milk Per Ton": 26932.0,
        "Beef Per Acre": 236.0,
        "Beef Per Ton": 1759.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "",
      "metrics": {
        "Ton/Acre": 17.0,
        "Milk Per Acre": 2333.0,
        "Milk Per Ton": 11933.0,
        "Beef Per Acre": 70.0,
        "Beef Per Ton": 912.0
      },
      "entry_num": null
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/nd/2024/2438036"
  ],
  "fetched_at": "2026-05-25T19:40:13.872138+00:00",
  "scraper_version": "0.1.0"
}
